## 2024-05-15

### CERN x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
hepix | 4.10.11-0.rh8.cern | |

### baseos x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-all-langpacks | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-all-langpacks-debuginfo | 2.28-236.el8_9.13 | |
glibc-benchtests-debuginfo | 2.28-236.el8_9.13 | |
glibc-common | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-common-debuginfo | 2.28-236.el8_9.13 | |
glibc-debuginfo | 2.28-236.el8_9.13 | |
glibc-debugsource | 2.28-236.el8_9.13 | |
glibc-devel | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-doc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-gconv-extra | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-gconv-extra-debuginfo | 2.28-236.el8_9.13 | |
glibc-headers | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-aa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-af | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-agr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ak | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-am | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-an | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-anp | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ar | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-as | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ast | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ayc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-az | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-be | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bem | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ber | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bhb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bho | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-br | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-brx | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-byn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ca | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ce | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-chr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cmn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-crh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-csb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-da | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-de | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-doi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-dsb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-dv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-dz | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-el | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-en | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-eo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-es | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-et | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-eu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ff | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fil | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fur | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ga | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gd | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gez | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ha | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hak | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-he | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hif | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hne | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hsb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ht | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ia | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-id | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ig | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ik | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-is | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-it | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-iu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ja | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ka | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kab | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-km | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ko | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kok | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ks | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ku | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ky | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-li | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lij | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ln | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lzh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mag | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mai | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mfe | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mhr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-miq | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mjw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ml | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mni | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ms | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-my | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nan | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nds | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ne | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nhn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-niu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nso | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-oc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-om | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-or | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-os | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pap | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ps | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-quz | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-raj | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ro | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ru | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-rw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sah | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sat | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sd | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-se | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sgs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-shn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-shs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-si | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sid | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sm | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-so | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sq | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ss | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-st | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-szl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ta | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tcy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-te | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-th | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-the | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ti | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tig | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-to | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tpi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ts | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ug | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-uk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-unm | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ur | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-uz | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ve | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-vi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wae | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wal | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-xh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yue | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yuw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-zh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-zu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-locale-source | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-minimal-langpack | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-utils-debuginfo | 2.28-236.el8_9.13 | |
libnsl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
libnsl-debuginfo | 2.28-236.el8_9.13 | |
nscd | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
nscd-debuginfo | 2.28-236.el8_9.13 | |
nss_db | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
nss_db-debuginfo | 2.28-236.el8_9.13 | |
nss_hesiod-debuginfo | 2.28-236.el8_9.13 | |

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
compat-libpthread-nonshared | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
git-lfs | 3.2.0-3.el8_9 | [RHSA-2024:2699](https://access.redhat.com/errata/RHSA-2024:2699) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
git-lfs-debuginfo | 3.2.0-3.el8_9 | |
git-lfs-debugsource | 3.2.0-3.el8_9 | |
glibc-all-langpacks-debuginfo | 2.28-236.el8_9.13 | |
glibc-benchtests-debuginfo | 2.28-236.el8_9.13 | |
glibc-common-debuginfo | 2.28-236.el8_9.13 | |
glibc-debuginfo | 2.28-236.el8_9.13 | |
glibc-debugsource | 2.28-236.el8_9.13 | |
glibc-gconv-extra-debuginfo | 2.28-236.el8_9.13 | |
glibc-utils | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-utils-debuginfo | 2.28-236.el8_9.13 | |
libnsl-debuginfo | 2.28-236.el8_9.13 | |
nscd-debuginfo | 2.28-236.el8_9.13 | |
nss_db-debuginfo | 2.28-236.el8_9.13 | |
nss_hesiod-debuginfo | 2.28-236.el8_9.13 | |

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc-all-langpacks-debuginfo | 2.28-236.el8_9.13 | |
glibc-benchtests | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-benchtests-debuginfo | 2.28-236.el8_9.13 | |
glibc-common-debuginfo | 2.28-236.el8_9.13 | |
glibc-debuginfo | 2.28-236.el8_9.13 | |
glibc-debugsource | 2.28-236.el8_9.13 | |
glibc-gconv-extra-debuginfo | 2.28-236.el8_9.13 | |
glibc-nss-devel | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-static | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-utils-debuginfo | 2.28-236.el8_9.13 | |
libnsl-debuginfo | 2.28-236.el8_9.13 | |
nscd-debuginfo | 2.28-236.el8_9.13 | |
nss_db-debuginfo | 2.28-236.el8_9.13 | |
nss_hesiod | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
nss_hesiod-debuginfo | 2.28-236.el8_9.13 | |

### CERN aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
hepix | 4.10.11-0.rh8.cern | |

### baseos aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-all-langpacks | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-all-langpacks-debuginfo | 2.28-236.el8_9.13 | |
glibc-benchtests-debuginfo | 2.28-236.el8_9.13 | |
glibc-common | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-common-debuginfo | 2.28-236.el8_9.13 | |
glibc-debuginfo | 2.28-236.el8_9.13 | |
glibc-debugsource | 2.28-236.el8_9.13 | |
glibc-devel | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-doc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-gconv-extra | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-gconv-extra-debuginfo | 2.28-236.el8_9.13 | |
glibc-headers | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-aa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-af | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-agr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ak | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-am | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-an | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-anp | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ar | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-as | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ast | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ayc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-az | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-be | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bem | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ber | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bhb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bho | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-br | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-brx | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-bs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-byn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ca | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ce | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-chr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cmn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-crh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-csb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-cy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-da | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-de | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-doi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-dsb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-dv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-dz | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-el | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-en | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-eo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-es | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-et | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-eu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ff | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fil | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fur | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-fy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ga | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gd | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gez | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-gv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ha | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hak | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-he | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hif | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hne | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hsb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ht | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-hy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ia | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-id | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ig | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ik | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-is | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-it | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-iu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ja | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ka | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kab | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-km | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ko | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kok | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ks | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ku | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-kw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ky | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-li | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lij | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ln | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-lzh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mag | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mai | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mfe | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mhr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-miq | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mjw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ml | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mni | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ms | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-mt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-my | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nan | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nb | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nds | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ne | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nhn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-niu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-nso | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-oc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-om | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-or | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-os | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pap | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ps | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-pt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-quz | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-raj | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ro | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ru | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-rw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sah | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sat | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sc | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sd | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-se | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sgs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-shn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-shs | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-si | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sid | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sm | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-so | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sq | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ss | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-st | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sv | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-sw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-szl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ta | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tcy | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-te | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tg | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-th | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-the | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ti | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tig | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tn | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-to | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tpi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tr | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ts | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-tt | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ug | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-uk | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-unm | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ur | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-uz | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-ve | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-vi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wa | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wae | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wal | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-wo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-xh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yi | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yo | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yue | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-yuw | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-zh | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-langpack-zu | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-locale-source | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-minimal-langpack | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-utils-debuginfo | 2.28-236.el8_9.13 | |
libnsl | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
libnsl-debuginfo | 2.28-236.el8_9.13 | |
nscd | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
nscd-debuginfo | 2.28-236.el8_9.13 | |
nss_db | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
nss_db-debuginfo | 2.28-236.el8_9.13 | |
nss_hesiod-debuginfo | 2.28-236.el8_9.13 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
compat-libpthread-nonshared | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
git-lfs | 3.2.0-3.el8_9 | [RHSA-2024:2699](https://access.redhat.com/errata/RHSA-2024:2699) | <div class="adv_s">Security Advisory</div> ([CVE-2023-45288](https://access.redhat.com/security/cve/CVE-2023-45288))
git-lfs-debuginfo | 3.2.0-3.el8_9 | |
git-lfs-debugsource | 3.2.0-3.el8_9 | |
glibc-all-langpacks-debuginfo | 2.28-236.el8_9.13 | |
glibc-benchtests-debuginfo | 2.28-236.el8_9.13 | |
glibc-common-debuginfo | 2.28-236.el8_9.13 | |
glibc-debuginfo | 2.28-236.el8_9.13 | |
glibc-debugsource | 2.28-236.el8_9.13 | |
glibc-gconv-extra-debuginfo | 2.28-236.el8_9.13 | |
glibc-utils | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-utils-debuginfo | 2.28-236.el8_9.13 | |
libnsl-debuginfo | 2.28-236.el8_9.13 | |
nscd-debuginfo | 2.28-236.el8_9.13 | |
nss_db-debuginfo | 2.28-236.el8_9.13 | |
nss_hesiod-debuginfo | 2.28-236.el8_9.13 | |

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
glibc-all-langpacks-debuginfo | 2.28-236.el8_9.13 | |
glibc-benchtests | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-benchtests-debuginfo | 2.28-236.el8_9.13 | |
glibc-common-debuginfo | 2.28-236.el8_9.13 | |
glibc-debuginfo | 2.28-236.el8_9.13 | |
glibc-debugsource | 2.28-236.el8_9.13 | |
glibc-gconv-extra-debuginfo | 2.28-236.el8_9.13 | |
glibc-nss-devel | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-static | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
glibc-utils-debuginfo | 2.28-236.el8_9.13 | |
libnsl-debuginfo | 2.28-236.el8_9.13 | |
nscd-debuginfo | 2.28-236.el8_9.13 | |
nss_db-debuginfo | 2.28-236.el8_9.13 | |
nss_hesiod | 2.28-236.el8_9.13 | [RHSA-2024:2722](https://access.redhat.com/errata/RHSA-2024:2722) | <div class="adv_s">Security Advisory</div> ([CVE-2024-2961](https://access.redhat.com/security/cve/CVE-2024-2961))
nss_hesiod-debuginfo | 2.28-236.el8_9.13 | |

